# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2018-05-04 20:20
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kpi', '0006_report_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='file',
            name='report',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='file', to='kpi.Report', verbose_name='Отчёт'),
        ),
    ]
